OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000178OMNeT++simulation kernelpublic2010-06-26 10:112011-05-27 15:16
Reporterandras 
Assigned Tolevy 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.0 
Target VersionFixed in Version 
Summary0000178: Histograms sample simulation hangs because of cKSplit bug
DescriptionWhen I run the Histograms sample simulation, it hangs after a few hundred events. Debugging reveals the execution stays within a cKSplit method. cKSplit was probably fine in earlier versions, and became broken in 4.0.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-06-26 10:11 andras New Issue
2011-05-24 12:57 andras Assigned To => levy
2011-05-27 15:16 levy Status new => resolved
2011-05-27 15:16 levy Fixed in Version => 4.2b3
2011-05-27 15:16 levy Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker